CREATE TABLE products (
  partno CHAR(10) NOT NULL PRIMARY KEY,
  description CHAR(60),
  material CHAR(25),
  hold2 CHAR(1),
  under CHAR(10),
  over CHAR(10),
  category CHAR(30),
  dateadded CHAR(18),
  datemod CHAR(18),
  hold3 CHAR(1),
  hold4 CHAR(1),
  hold5 CHAR(1),
  hold6 CHAR(1),
  hold7 CHAR(1),
  hold8 CHAR(1),
  hold9 CHAR(1)
) \g

INSERT INTO products VALUES ('11010','SLIDE CLAMP; .625 O.D. TUBING (5/8) HDPE',
'HDPE','','95','75','SLIDECLAMP','960101','960101','','','','','','','')\g
INSERT INTO products VALUES ('11020','SLIDE CLAMP; .500 O.D. TUBING (1/2) HDPE',
'HDPE','','60','49','SLIDECLAMP','960101','960101','','','','','','','')\g
INSERT INTO products VALUES ('11030','SLIDE CLAMP; .315 O.D. TUBING (5/16) HDPE'
,'HDPE','','30','25','SLIDECLAMP','960101','960101','','','','','','','')\g
INSERT INTO products VALUES ('11040','SLIDE CLAMP; .250 O.D. TUBING (1/4) HDPE',
'HDPE','','30','25','SLIDECLAMP','960101','960101','','','','','','','')\g

select * from products\g

drop table products\g

\q
